org.jgroups.blocks

## Interface TCPConnectionMap.Receiver

All Known Implementing Classes:
  TCP

Enclosing class:
  TCPConnectionMap

    public static interface TCPConnectionMap.Receiver

Used for message reception.

### Method Summary

Methods
`void` `receive(Address sender, byte[] data, int offset, int length)`

### Method Detail

#### receive

    void receive(Address sender,
               byte[] data,
               int offset,
               int length)